Comment 15 for bug 1808766

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package rabbitmq-server - 3.7.8-4ubuntu2

---------------
rabbitmq-server (3.7.8-4ubuntu2) disco; urgency=medium

  * Resolve issues with startup of RabbitMQ with erlang provided
    epmd daemon (LP: #1808766):
    - d/rabbitmq-server.service: Wants/After epmd.socket, aligning
      with services actually provided by erlang in Ubuntu.
    - d/control: Bump minimum erlang-* package versions to ensure
      compatibility with epmd.socket configuration.

 -- James Page <email address hidden> Tue, 18 Dec 2018 09:18:27 +0000